#
#Mon Oct 13 19:56:55 CEST 2025
default.languagetoolchain.version=2.10
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v6.20\\packs\\Microchip\\dsPIC33EV-GM-00X-10X_DFP\\1.4.243
default.com-microchip-mplab-mdbcore-simulator-Simulator.md5=12722e6d79d676de80101102f40a9a53
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.10\\bin
host.id=3fj4-p8v1-80
configurations-xml=1bfd95b1ad00dc4a8fcba5b23d57e457
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f612087c95360c842296d189edfe3321
proj.dir=P\:\\mikroproc\\33EV32\\programovani\\progr_a_vysv\\fixed_point\\FIR4
host.platform=windows
default.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=8eccc0331d50afc5c6c0f2b052f25482
